
\documentclass[border=10pt,svgnames]{standalone} 

\usepackage{xcolor}
\usepackage{amssymb} 
\usepackage{pgfplots}
\usetikzlibrary{shadows,positioning,shadows.blur}

\usetikzlibrary{arrows}
\begin{document}

	\begin{tikzpicture}[auto, scale=0.6, every node/.style={transform shape}] 
	\tikzset{
		style1/.style = { rounded corners = 5pt, align = left,
			font = \sffamily\footnotesize, text width = 3.95cm, 
			blur shadow = {shadow blur steps=15} },		
		style2/.style = {font = \sffamily\bfseries, 
			align = right, text width = 3.6cm},
	}
	\node[shade, blur shadow = {shadow blur steps=15},text width = 1.25\textwidth,top color = black,bottom color = Maroon,text = white,font=\sffamily\bfseries\large] (A)
	{Aggregates, global feedback dynamics, ...  \\ \vspace{.6\textwidth} 
		Individual objects, exact sizes, distances, velocities, timings, ...};
	
	\node[style1, below left  = -4.5cm and -4.5cm of A, fill = YellowGreen] (DE) 
	{\underline{\bf Discrete Event (DE)}\\[.15cm] \begin{itemize}  
		\setlength{\itemindent} {-.5cm}
		\item[$\blacksquare$] entities (passive objects)
		\item[$\blacksquare$] flowcharts 
		\item[$\blacksquare$] network ressources
		\end{itemize}
	};
	
	\node[style1, above right  = -3.5cm and .85cm of DE, minimum height=0.6\textwidth, 
	fill = Gold, text depth = 0.35\textwidth,  text width = 3.75cm, ] (AB) {\underline{\bf Agent Based (AB)} \\[.5cm]
		\begin{itemize} \setlength{\itemindent}{-.5cm}
		\item[$\blacksquare$] Active objects
		\item[$\blacksquare$] Individual behavior rules
		\item[$\blacksquare$] (In)direct interaction
		\item[$\blacksquare$] Environnement models
		\end{itemize}  
	};
	
	\node[style1, above right  = -2.cm and .85cm of AB, fill = DarkSalmon] (SD) 
	{\underline{\bf System Dynamics (SD)} \\[.15cm] \begin{itemize} \setlength{\itemindent}{-.5cm}
		\item[$\blacksquare$] Levels (aggregates)
		\item[$\blacksquare$] Stocks \& flow diagrams
		\item[$\blacksquare$] Feedback loops
		\end{itemize}
	};
	
	\node[style1, below  = 2.cm of SD, fill = LightSteelBlue] (DS) 
	{\underline{\bf Dynamic System (DS)} \\[.25cm] \begin{itemize} \setlength{\itemindent}{-.5cm}
		\item[$\blacksquare$] Physical state variables
		\item[$\blacksquare$] Block diagrams a
		\item[$\blacksquare$] Algebraic-differential equations
		\end{itemize}
	};
	
	\node[style2, above left = -0.2cm and 5.75cm of AB] (HA) {High Abstraction 
		\\ Less Details \\ Macro Level\\ Strategic Level};
	
	\node[style2, below = 1.25cm of HA] (MA) {Middle Abstraction \\ Average Details 
		\\ Meso Level\\ Tactical Level};
	
	\node[style2, below = 1.25cm of MA] (LA) {Low Abstraction \\ More Details 
		\\ Micro Level\\ Operational Level};
	
	\node[below = 1.25cm of AB, font = \sffamily\bfseries\large ] (d1) 
	{Mostly Discrete $\triangleleft$};
	
	\node[right = .5cm of d1, font = \sffamily\bfseries\large ] (d2) 
	{$\triangleright$ Mostly Continuous };
	
	\path[draw, color = DimGray, dashed, line width = 2pt ] (d1.south east) + 
	(0.5cm,0) coordinate(x1)-- (x1|-A.north);	
	
	\path[draw, <->, >=latex, line width = 2pt ] (A.south west) + (-0.25cm,0) 
	coordinate(x2)-- (x2|-A.north);
	
	\end{tikzpicture}

\end{document}